/*
  File: OTBarCell.h
  Authors: Eric Bergerson && Matt Jacobues
  Modification History:

  Created 10/15/90

  Copyright (c) 1990 Objective Technologies, Inc.
  All Rights Reserved.
*/

#import "OTGraphCell.h"

@interface OTBarCell: OTGraphCell
{
/* no instances */
}

- drawInside:(const NXRect *) cellFrame inView: controlView;
- drawKey: (const NXRect *) aKeyFrame for:(int) rangeIndex;
- drawGraph: (const NXRect *) rects inView:controlView;
- drawBars: (const NXRect *) rects 
 gray:(double)grayValue
 scale: currScale 
 index:(int) barIndex
 barwidth: (double)barWidth
 range: yValues;

@end




