/*
  File: OTLineCell.h
  Authors: Eric Bergerson && Matt Jacobues
  Modification History:

  Created 10/15/90

  Copyright (c) 1990 Objective Technologies, Inc.
  All Rights Reserved.
*/

#import "OTGraphCell.h"

@interface OTLineCell: OTGraphCell
{
  /* no instances */
}

- drawInside:(const NXRect *) cellFrame inView: controlView;
- drawKey: (const NXRect *) aKeyFrame for:(int) rangeIndex;
- drawGraph: (const NXRect *) cellFrame inView:controlView;
- drawLine: (const NXRect *) cellFrame 
 gray:(double)grayValue range: yValues scale: currScale;

@end




