/*
  File: OTScatterCell.h
  Authors: Eric Bergerson && Matt Jacobues
  Modification History:

  Created 10/25/90

  Copyright (c) 1990 Objective Technologies, Inc.
  All Rights Reserved.
*/

#import "OTGraphCell.h"

@interface OTScatterCell: OTGraphCell
{
/* no instances */
}

- drawInside:(const NXRect *) cellFrame inView: controlView;
- drawKey: (const NXRect *) aKeyFrame for:(int) rangeIndex;
- drawGraph: (const NXRect *) rects inView:controlView;
- drawRange: (const NXRect *) rects 
 for:(int) rangeIndex
 range: yValues
 scale: currScale;
- drawMark:(int) rangeIndex 
 at:(double) xPoint :(double) yPoint;

@end




