/*
  File: OTDMPumpCell.h
  Authors: Eric Bergerson && Matt Jacobus
  Modification History:

  Created 11/6/90

  Copyright (c) 1990 Objective Technologies, Inc.
  All Rights Reserved.
*/

#import <appkit/ButtonCell.h>

#define DMPUMPCELL_CURRENT_VERSION 10

@interface OTDMPumpCell: ButtonCell
{
  id oTDataMngr;
  id dataArchPath;
  id oTGraph;
  id oTLegend;
  BOOL usePath;
}
+ initialize;
 

- init;
- initTextCell: (const char *)aString;
- free;
- oTDataMngr;
- setOTDataMngr: anObject;
- dataArchPath;
- setDataArchPath: anObject;
- oTGraph;
- setOTGraph: anObject;
- oTLegend;
- setOTLegend: anObject;
- (BOOL) usePath;
- setUsePath: (BOOL) flag;

- (BOOL) trackMouse:(NXEvent *) theEvent 
 inRect:(const NXRect *) cellFrame
 ofView:controlView;

- pumpData: sender;
- performClick: sender;
- getPathAndData: sender;
- write:(NXTypedStream *) stream;
- read:(NXTypedStream *) stream;
- copy;
- (char *) inspectorName;

@end
