/*
  File: OTGridCell.h
  Authors: Matt Jacobus && Eric Bergerson
  Modification History:

  Created 11/12/90

  Copyright (c) 1990 Objective Technologies, Inc.
  All Rights Reserved.
*/

#import "OTLineCell.h"

#define GRIDCELL_CURRENT_VERSION 10

@interface OTGridCell: OTLineCell
{
  float gridGray;
}

+ initialize;
- init;
- setGridGray:(float) gray;
- drawGridLines: (const NXRect *) cellFrame inView: controlView for:axisCell;
- drawGraph: (const NXRect *) rects inView:controlView;
- read: (NXTypedStream *) stream;
- write:(NXTypedStream *) stream ;

@end

