/*
  File: OTHiLoCell2D.h
  Authors: Eric Bergerson && Matt Jacobues
  Modification History:

  Created 11/15/90

  Copyright (c) 1990 Objective Technologies, Inc.
  All Rights Reserved.
*/

#import "OTGraphCell.h"

@interface OTHiLoCell2D: OTGraphCell
{
  BOOL realTime;
}

- init;
- (BOOL) realTime;
- setRealTime:(BOOL) flag;
- drawInside:(const NXRect *) cellFrame inView: controlView;
- drawKey: (const NXRect *) aKeyFrame for:(int) rangeIndex;
- drawGraph: (const NXRect *) rects inView:controlView;
@end


